# Interface MeasueBaseOptions

#### Hierarchy

- MeasueBaseOptions

- Defined in src/interaction/MeasureBaseOptions.js:25

#####
Index

### Properties

decimals
displayHelpTooltip
layer
precision
sketchStyle
startMsg
style

## Properties

### decimals

decimals: number

- Defined in src/interaction/MeasureBaseOptions.js:26

### displayHelpTooltip

displayHelpTooltip: boolean

- Defined in src/interaction/MeasureBaseOptions.js:28

### layer

layer: VectorLayer<VectorSource<Geometry>>

- Defined in src/interaction/MeasureBaseOptions.js:32

### precision

precision: number

- Defined in src/interaction/MeasureBaseOptions.js:27

### sketchStyle

sketchStyle: StyleLike

- Defined in src/interaction/MeasureBaseOptions.js:31

### startMsg

startMsg: Element

- Defined in src/interaction/MeasureBaseOptions.js:29

### style

style: StyleLike

- Defined in src/interaction/MeasureBaseOptions.js:30

Generated using TypeDoc